/** @overview nodeunit test case. */

var testResource = require('../../../test_resource'),
    runKarmaTest = require('../../../../task/worker/run_karma_test.js');

exports.setUp = function (done) {
    done();
};

exports.tearDown = function (done) {
    done();
};


// Disable slow test
//
//exports['Run karma test.'] = function (test) {
//    runKarmaTest({
//        karmaConfigFile: testResource.resolveMockFile('mock-karma.config.js')
//    }, function (err) {
//        test.ifError(err);
//        test.done();
//    });
//};